{
	"credit": "Made with Blockbench",
	"textures": {
		"2": "exotelcraft:block/ender_block_frame",
		"particle": "exotelcraft:block/ender_block_frame",
		"bottom": "exotelcraft:block/ender_block",
		"eye": "block/end_portal_frame_eye"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "north"},
				"east": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "east"},
				"south": {"uv": [0, 0, 16, 16], "texture": "#2", "cullface": "south"},
				"west": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "west"},
				"up": {"uv": [0, 0, 16, 16], "texture": "#bottom"},
				"down": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "down"}
			}
		},
		{
			"from": [4, 4, 16],
			"to": [12, 12, 19],
			"faces": {
				"east": {"uv": [4, 0, 12, 3], "rotation": 270, "texture": "#eye"},
				"south": {"uv": [4, 4, 12, 12], "texture": "#eye", "cullface": "up"},
				"west": {"uv": [4, 0, 12, 3], "rotation": 90, "texture": "#eye"},
				"up": {"uv": [4, 0, 12, 3], "rotation": 180, "texture": "#eye"},
				"down": {"uv": [4, 0, 12, 3], "texture": "#eye"}
			}
		}
	]
}